Recommended update for yast2-installation

SUSE Recommended Update: Recommended update for yast2-installation
Announcement ID: SUSE-RU-2020:1128-1
Rating: important
References: #1169017
Affected Products:
  • SUSE Linux Enterprise Server Installer 12-SP5
  • SUSE Linux Enterprise Server 12-SP5

An update that has one recommended fix can now be installed.

Description:

This update for yast2-installation fixes the following issues:

  • Fix for detecting and configuring network with firstboot. (bsc#1169017)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Server Installer 12-SP5:
    zypper in -t patch SUSE-SLE-SERVER-INSTALLER-12-SP5-2020-1128=1
  • SUSE Linux Enterprise Server 12-SP5:
    zypper in -t patch SUSE-SLE-SERVER-12-SP5-2020-1128=1

Package List:

  • SUSE Linux Enterprise Server Installer 12-SP5 (noarch):
    • yast2-installation-3.4.1-4.3.1
  • SUSE Linux Enterprise Server 12-SP5 (noarch):
    • yast2-installation-3.4.1-4.3.1

References: